a { 
color: #479dd8;
background-color: inherit;
}

a:hover { 
color: #C0B09F;
background-color: inherit;
}


body { 
color: #666;
height: 100%;
background: #595959;
text-align: center;
margin-top: 0;
padding-top: 0;
background-image: -webkit-gradient(linear, left bottom, right top,
                color-stop(.1, #4C4C4C), color-stop(.1, transparent),
                color-stop(.5, transparent), color-stop(.5, #4C4C4C),
                color-stop(.6, #4C4C4C), color-stop(.6, transparent),
                to(transparent));
background-image: -moz-linear-gradient(45deg, #4C4C4C 10%, transparent 10%,
                transparent 50%, #4C4C4C 50%, #4C4C4C 60%,
                transparent 60%, transparent);
background-image: -o-linear-gradient(45deg, #4C4C4C 10%, transparent 10%,
                transparent 50%, #4C4C4C 50%, #4C4C4C 60%,
                transparent 60%, transparent);
background-image: -ms-linear-gradient(45deg, #4C4C4C 10%, transparent 10%,
                transparent 50%, #4C4C4C 50%, #4C4C4C 60%,
                transparent 60%, transparent);                
background-image: linear-gradient(45deg, #4C4C4C 10%, transparent 10%,
                transparent 50%, #4C4C4C 50%, #4C4C4C 60%,
                transparent 60%, transparent);                
-webkit-background-size: 8px 8px;
-moz-background-size: 8px 8px;
-o-background-size: 8px 8px;
-ms-background-size: 8px 8px;
background-size: 8px 8px;

}


@media (-webkit-min-device-pixel-ratio:2), 
		(-o-min-device-pixel-ratio:2),
		(min--moz-device-pixel-ratio: 2),
		(min-resolution: 2dppx)
{
	
	body 
	{	
       	background-size: 12px 12px;
    	-webkit-background-size: 12px 12px;
    	-o-background-size: 12px 12px;
    	-moz-background-size: 12px 12px;
   }

}


#contentJar {  
font-family: "lucida grande", verdana, arial, sans-serif;
color: #666;
font-size: 12px;
background-color: #fff;
background-attachment: scroll;
background-position: 0 0;
padding: 0 0 20px;
width: 719px;
text-align: center;
margin: 0 auto auto !important;
border-right: 1px solid #444444;
border-bottom: 1px solid #444444;
border-left: 1px solid #444444;
}

#contentJar h1 { 
padding: 20px 40px 0;
font-size: 17px;
line-height: 19px;
text-align: left;
margin-top: 0;
}

#contentJar h2 { 
font-size: 12px;
color: #479dd8;
background-color: inherit;
text-align: left;
margin-top: 0;
padding: 0 40px 10px;
}

#contentJar h3 { 
font-size: 12px;
font-weight: bold;
text-align: left;
margin-top: 0;
padding: 10px 40px 2px;
}

#contentJar p {  
text-align: justify;
margin-top: 0;
padding: 0 40px;
}

#contentJar #navBar { 
padding: 7px 0 10px 25px;
background: #444;
color: #fff;
text-align: left;
margin: 0;border-top: 0 solid #222;
border-bottom: 2px solid #d5d5d5;
}

#contentJar #navBar a { 
color: #fff;
font-weight: bold;
background-color: #444;
padding: 0 15px 0 0;
text-decoration: none;
}

#contentJar #navBar a:hover { 
color: #C0B09F;
background-color: inherit;
}

#contentJar #download table { 
text-align: left;
color: inherit;
background: #fdfde8;
border: solid 1px #F1EBB2;
font-size: 11px;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
}

#contentJar #download td { 
color: inherit;
background: #fdfde8;
margin: 0;
padding: 7px 15px 10px;
border-width: 0;
}

#contentJar #download a { 
text-decoration: none;
color: #666;
background-color: inherit;
}

#contentJar #download a:hover { 
text-decoration: underline;
}

#contentJar #notice table { 
width: 649px;
text-align: center;
color: inherit;
background: #f2f2f2;
border: solid 1px #d5d5d5;
font-size: 11px;
margin-right:auto;
margin-left:auto;
}

#contentJar #notice td { 
color: inherit;
background: #f2f2f2;
margin: 0;
padding: 7px 15px 10px;
border-width: 0;
}

#contentJar #notice a { 
text-decoration: underline;
color: #666;
background-color: inherit;
}

#contentJar #notice a:hover { 
text-decoration: underline;
}

#contentJar #screenshot table { 
margin: 2px 40px 20px;
padding: 0;
}

#contentJar #screenshot table td { 
color: inherit;
background-color: #f4f4f4;
padding: 10px;
border-bottom: 5px solid white;
margin: 2px 40px 20px;
font-size: 11px;
}

#contentJar #universal table { 
margin: 2px 40px 20px;
padding: 0;
border-width: 0;
text-align: justify;
}

#contentJar #support { 
width: 550px;
margin-left: auto;
margin-right:auto;
}

.ahem { 
color: white;
background-color: inherit;
display: none; 
}

img { 
border-style: none;
}

img.block { 
display: block;
}

img.valid { 
margin-left: 10px;
margin-right: 10px;
}

table { 
font-size: 12px;
font-family: "lucida grande", verdana, arial, sans-serif;
color: #666;
background-color: inherit;
text-align: left;
}

#thumbnail
{ 
	border-width: 1px;
	border-style: solid;
	border-color: rgb(198, 198, 198);
	-moz-box-shadow: 0px 1px 1px rgb(228, 228, 228);
	-webkit-box-shadow: 0px 1px 1px rgb(228, 228, 228);
	box-shadow: 0px 1px 1px rgb(228, 228, 228);				
}